[![CRAN status](https://www.r-pkg.org/badges/version/hdar)](https://cran.r-project.org/package=hdar)
[![CRAN RStudio mirror downloads](https://cranlogs.r-pkg.org/badges/hdar)](https://www.r-pkg.org/pkg/hdar)

# HDAR: Harmonised Data Access API Client for R

## Overview
`hdar` is an R package that provides access to the WEkEO Harmonised Data Access (HDA) API. It allows users to query, download, and process data from the HDA platform efficiently.

## Installation
You can install the development version from GitHub:
```r
devtools::install_github("eea/hdar")
```
## Usage
See for more details: 
```r
vignette("hdar")
```




